﻿
.hero-tint {
	overflow: hidden;
	position: relative;
	margin: 0 0px 0px;
	width: 100%;		
}
	
.hero-tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0, 0.6);
	linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ),
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	  filter: alpha(opacity=60);
	  -moz-opacity: 0.6;
	  -khtml-opacity: 0.6;
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}
	
.hero-tint img {
	opacity: 1.0;	
	margin-left: 30px;
}
	
img {
	width: auto;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;	
}
	
.header-body {
	text-align: center;
	overflow: hidden;
	width: 600px;
	margin-top: -240px;
	margin-left: 150px;
	position: absolute;
	color: #fff;
	font-size: 16px;
}
	
.header-body h2 {
	color: #72CCD2 !important;
	margin: 10px 0 20px;
	font-size: 22px;
	padding: 0 0px;
}
	
.header-body .btn-default {
	border: solid 1px #fff;
	color: #fff;
	margin-top: 40px;
	padding: 10px 10px 10px 10px;
}

    
#text-content {
   	width: 100%;	
}
    
#right-sidebar {
   	float: left;
   	width: 0px;
   	margin-left: 0px;
   	margin-top: 0px;
   	display: none;
}

.text-center {
    text-align: center;
}

a.links_press:after, .links_press a:after {
	content: " »"
}

/* Custom */
.media,
.media-body {
  overflow: hidden;
  *overflow: visible;
  zoom: 1;
  padding-left:10px;
  padding-right:10px;
}

.ethics-block .media-body {
    text-align: left;
    min-height: 120px;
}

.ethics-block h4 {
    text-align: center;
    color: #323A45 !important;
    margin-bottom: 5px;
        font-weight: bold;
    line-height: 1.3em;
}

.ethics-list {
	list-style:square;
	margin-bottom: 10px;	
}

[class*="col-"] .highlight,
.highlight {
	background: #d1e0e8;
	padding: 10px;
}


.col-container
{
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.col-container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	float: left;
}

.col-12 {
	width: 100%;
}

.col-11 {
	width: 91.66666667%;
}

.col-10 {
	width: 83.33333333%;
}

.col-9 {
	width: 75%;
}

.col-8 {
	width: 66.66666667%;
}

.col-7 {
	width: 58.33333333%;
}

.col-6 {
	width: 50%;
}

.col-5 {
	width: 41.66666667%;
}

.col-4 {
	width: 33.33333333%;
}

.col-3 {
	width: 25%;
}

.col-2 {
	width: 16.66666667%;
}

.col-1 {
	width: 8.33333333%;
}

.col-pull-12 {
	right: 100%;
}

.col-pull-11 {
	right: 91.66666667%;
}

.col-pull-10 {
	right: 83.33333333%;
}

.col-pull-9 {
	right: 75%;
}

.col-pull-8 {
	right: 66.66666667%;
}

.col-pull-7 {
	right: 58.33333333%;
}

.col-pull-6 {
	right: 50%;
}

.col-pull-5 {
	right: 41.66666667%;
}

.col-pull-4 {
	right: 33.33333333%;
}

.col-pull-3 {
	right: 25%;
}

.col-pull-2 {
	right: 16.66666667%;
}

.col-pull-1 {
	right: 8.33333333%;
}

.col-pull-0 {
	right: auto;
}

.col-push-12 {
	left: 100%;
}

.col-push-11 {
	left: 91.66666667%;
}

.col-push-10 {
	left: 83.33333333%;
}

.col-push-9 {
	left: 75%;
}

.col-push-8 {
	left: 66.66666667%;
}

.col-push-7 {
	left: 58.33333333%;
}

.col-push-6 {
	left: 50%;
}

.col-push-5 {
	left: 41.66666667%;
}

.col-push-4 {
	left: 33.33333333%;
}

.col-push-3 {
	left: 25%;
}

.col-push-2 {
	left: 16.66666667%;
}

.col-push-1 {
	left: 8.33333333%;
}

.col-push-0 {
	left: auto;
}

.col-offset-12, .col-container .col-offset-12 {
	margin-left: 100%;
}

.col-offset-11, .col-container .col-offset-11 {
	margin-left: 91.66666667%;
}

.col-offset-10, .col-container .col-offset-10 {
	margin-left: 83.33333333%;
}

.col-offset-9, .col-container .col-offset-9 {
	margin-left: 75%;
}

.col-offset-8, .col-container .col-offset-8 {
	margin-left: 66.66666667%;
}

.col-offset-7, .col-container .col-offset-7 {
	margin-left: 58.33333333%;
}

.col-offset-6, .col-container .col-offset-6 {
	margin-left: 50%;
}

.col-offset-5, .col-container .col-offset-5 {
	margin-left: 41.66666667%;
}

.col-offset-4, .col-container .col-offset-4 {
	margin-left: 33.33333333%;
}

.col-offset-3, .col-container .col-offset-3 {
	margin-left: 25%;
}

.col-offset-2, .col-container .col-offset-2 {
	margin-left: 16.66666667%;
}

.col-offset-1, .col-container .col-offset-1 {
	margin-left: 8.33333333%;
}

.col-offset-0, .col-container .col-offset-0 {
	margin-left: 0%;
}

.whitespace-10 {
	margin-top: 10px;
}
.whitespace-20 {
	margin-top: 20px;
}
.whitespace-30 {
	margin-top: 30px;
}
.whitespace-40 {
	margin-top: 40px;
}
.whitespace-50 {
	margin-top: 50px;
}
.whitespace-60 {
	margin-top: 60px;
}
.whitespace-80 {
	margin-top: 80px;
}
.whitespace-100 {
	margin-top: 100px;
}
ul > li.last-item, .last-item {
	margin-bottom: 0;
}
.rule_grey,
hr.rule_grey {
	background-color: #DCDCDC;
	border: none;
	height: 1px;
}

.row:before, .row:after {
    display: table;
    line-height: 0;
    content: "";
}

.btn-default, .btn-primary, .btn-primary-lg, .btn-pdf, .btn-pdf-lg, .btn-secondary, .btn-secondary-lg {
	display: inline-block;
	zoom: 1;
	padding: 10px 15px;
	font-size: 16px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px; /* for old Konqueror browsers */
	transition: all 0.5s ease;
	margin: 10px 0 0 0;
}
.btn-default ~ .btn-default, .btn-primary ~ .btn-primary, .btn-primary ~ .btn-default, .btn-default ~ .btn-primary {
	margin-left: 20px;
}

.btn-default:hover, .btn-primary:hover, .btn-primary-lg:hover, .btn-pdf:hover, .btn-pdf-lg:hover, .btn-secondary:hover, .btn-secondary-lg:hover {
	text-decoration: none;
}

.btn-default {
	border: solid 1px #005481;
}

.header-body .btn-default {
	border: solid 1px #fff;
	color: #fff;
	margin-top: 40px;
}

a.btn-primary, a.btn-primary-lg, span.btn-primary {
	background: #1A668E;
	color: #fff;
}

.btn-primary-lg, .btn-pdf-lg, .btn-secondary-lg {
	padding: 20px 30px;
}

a.btn-default:hover {
	background: #f3f9ff;
	color: #00486d;
	border: solid 1px #00486d;
}

a.btn-primary:hover, a.btn-primary-lg:hover, span.btn-primary:hover {
	background: #00486d;
	color: #fff;
}

a.btn-pdf.public:before {
	content: "";
	padding-right: 10px;
	vertical-align: middle;
	display: inline-block;
}
